.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371923,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.294400px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.577788px;}
.lsb{letter-spacing:0.864000px;}
.lsf{letter-spacing:1.545600px;}
.ls10{letter-spacing:1.552000px;}
.ls6{letter-spacing:1.568000px;}
.ls7{letter-spacing:1.571200px;}
.lse{letter-spacing:1.577600px;}
.ls0{letter-spacing:1.767600px;}
.ls1{letter-spacing:1.785600px;}
.ls2{letter-spacing:1.800000px;}
.lsa{letter-spacing:1.960000px;}
.ls5{letter-spacing:1.964000px;}
.ls8{letter-spacing:1.980000px;}
.lsc{letter-spacing:1.984000px;}
.ls4{letter-spacing:2.390400px;}
.ls9{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.891200px;}
.wsb{word-spacing:-1.827200px;}
.wse{word-spacing:-1.571200px;}
.ws10{word-spacing:-1.052800px;}
.ws9{word-spacing:-0.016000px;}
.ws4{word-spacing:-0.003200px;}
.ws6{word-spacing:-0.002814px;}
.wsf{word-spacing:-0.001771px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.006400px;}
.ws1{word-spacing:0.010800px;}
.ws5{word-spacing:0.016000px;}
.ws2{word-spacing:0.022400px;}
.wsd{word-spacing:0.025600px;}
.wsa{word-spacing:0.028800px;}
.wsc{word-spacing:0.035200px;}
.ws7{word-spacing:5.542400px;}
.ws8{word-spacing:16.745600px;}
._d{margin-left:-16.745600px;}
._0{margin-left:-2.649600px;}
._1{margin-left:-1.270800px;}
._f{width:1.827200px;}
._e{width:3.708800px;}
._c{width:5.542400px;}
._5{width:7.128000px;}
._8{width:25.981200px;}
._2{width:80.132400px;}
._7{width:87.724800px;}
._9{width:113.346000px;}
._6{width:120.398400px;}
._3{width:130.395600px;}
._4{width:132.199200px;}
._b{width:139.073200px;}
._a{width:1754.950400px;}
.fc7{color:rgb(34,30,31);}
.fc6{color:rgb(4,0,0);}
.fc5{color:rgb(35,24,21);}
.fc4{color:rgb(36,28,29);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(217,217,218);}
.fc3{color:rgb(124,124,124);}
.fs9{font-size:11.791600px;}
.fs8{font-size:17.705200px;}
.fs5{font-size:27.984000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:28.143600px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:31.574556px;}
.y2{bottom:32.302490px;}
.y0{bottom:46.862745px;}
.y3{bottom:56.141569px;}
.y4{bottom:76.968310px;}
.y5{bottom:97.802549px;}
.y44{bottom:166.857928px;}
.y43{bottom:168.010752px;}
.y2f{bottom:174.298170px;}
.y2e{bottom:190.462693px;}
.y38{bottom:201.942503px;}
.y37{bottom:207.284856px;}
.y42{bottom:220.984242px;}
.y34{bottom:235.343456px;}
.y33{bottom:243.311373px;}
.y2d{bottom:251.190875px;}
.y2c{bottom:264.501144px;}
.y2b{bottom:304.875429px;}
.y31{bottom:307.419608px;}
.y2a{bottom:312.163524px;}
.y3f{bottom:319.580178px;}
.y3e{bottom:329.376366px;}
.y30{bottom:332.531791px;}
.y41{bottom:371.660621px;}
.y40{bottom:376.703052px;}
.y39{bottom:383.563758px;}
.y3b{bottom:393.906366px;}
.y3a{bottom:395.940209px;}
.y32{bottom:402.205758px;}
.y45{bottom:433.117987px;}
.y29{bottom:458.067400px;}
.y28{bottom:473.149706px;}
.y27{bottom:518.463793px;}
.y3d{bottom:520.499824px;}
.y36{bottom:520.586363px;}
.y26{bottom:534.018476px;}
.y35{bottom:535.491216px;}
.y3c{bottom:536.189471px;}
.ya{bottom:623.914967px;}
.y9{bottom:640.785556px;}
.y8{bottom:657.968562px;}
.y4a{bottom:689.213829px;}
.y49{bottom:704.209907px;}
.y25{bottom:709.223908px;}
.y48{bottom:719.207235px;}
.y24{bottom:724.219987px;}
.y23{bottom:739.216065px;}
.y51{bottom:744.071046px;}
.y17{bottom:756.316281px;}
.y4c{bottom:759.405473px;}
.y4b{bottom:761.613646px;}
.y4d{bottom:768.503719px;}
.y4e{bottom:780.016333px;}
.y50{bottom:815.383405px;}
.y4f{bottom:820.646333px;}
.y47{bottom:827.672621px;}
.y46{bottom:842.668699px;}
.y1a{bottom:881.410131px;}
.y11{bottom:909.776150px;}
.y10{bottom:924.772229px;}
.y1b{bottom:932.642046px;}
.yf{bottom:939.768307px;}
.y1d{bottom:946.705556px;}
.ye{bottom:954.764386px;}
.y1e{bottom:958.077582px;}
.yd{bottom:969.760464px;}
.y1f{bottom:974.697142px;}
.yc{bottom:984.756542px;}
.y1c{bottom:988.749248px;}
.y20{bottom:991.317795px;}
.yb{bottom:1001.939549px;}
.y21{bottom:1007.938449px;}
.y22{bottom:1024.559103px;}
.y19{bottom:1027.443817px;}
.y18{bottom:1045.839007px;}
.y12{bottom:1078.981902px;}
.y14{bottom:1080.074741px;}
.y16{bottom:1080.075366px;}
.y13{bottom:1085.224176px;}
.y15{bottom:1086.317952px;}
.y7{bottom:1115.433307px;}
.y6{bottom:1148.016037px;}
.he{height:11.319936px;}
.hd{height:14.128750px;}
.hb{height:19.600000px;}
.hc{height:19.684000px;}
.ha{height:19.700520px;}
.h9{height:27.396336px;}
.h7{height:30.496000px;}
.h2{height:34.308000px;}
.h3{height:35.244000px;}
.h6{height:39.160000px;}
.h5{height:45.744000px;}
.h8{height:46.992000px;}
.h4{height:54.824000px;}
.h1{height:1150.480392px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x5{left:65.435388px;}
.x2{left:69.744105px;}
.x3{left:70.931763px;}
.x4{left:72.493699px;}
.x8{left:82.154766px;}
.x7{left:84.162991px;}
.x33{left:88.483892px;}
.x34{left:105.031532px;}
.x32{left:129.995380px;}
.x30{left:192.632438px;}
.x31{left:197.604888px;}
.xb{left:215.071882px;}
.x9{left:216.143477px;}
.xc{left:223.671196px;}
.xa{left:224.742791px;}
.x17{left:251.057784px;}
.x1a{left:252.563641px;}
.x18{left:266.613716px;}
.x19{left:269.954405px;}
.x16{left:274.972156px;}
.x15{left:277.316542px;}
.x14{left:348.246119px;}
.x13{left:366.916237px;}
.x2d{left:377.704353px;}
.x2c{left:382.103203px;}
.x1d{left:393.640810px;}
.x6{left:413.165392px;}
.x12{left:420.184494px;}
.x1e{left:424.809222px;}
.x11{left:426.831662px;}
.xe{left:437.743340px;}
.x1f{left:440.235188px;}
.x1b{left:451.949000px;}
.x1c{left:466.416467px;}
.x10{left:469.869314px;}
.x2a{left:532.709131px;}
.x2b{left:548.266312px;}
.xf{left:558.821052px;}
.x22{left:566.614327px;}
.x29{left:568.857490px;}
.x24{left:580.752817px;}
.x23{left:583.666118px;}
.x2f{left:621.153190px;}
.x21{left:630.950940px;}
.x20{left:638.468974px;}
.x25{left:675.126575px;}
.xd{left:716.423588px;}
.x28{left:721.504759px;}
.x27{left:729.801340px;}
.x2e{left:739.145771px;}
.x26{left:752.448542px;}
.x1{left:789.821582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.251287pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.493175pt;}
.lsb{letter-spacing:0.737473pt;}
.lsf{letter-spacing:1.319257pt;}
.ls10{letter-spacing:1.324720pt;}
.ls6{letter-spacing:1.338377pt;}
.ls7{letter-spacing:1.341108pt;}
.lse{letter-spacing:1.346571pt;}
.ls0{letter-spacing:1.508746pt;}
.ls1{letter-spacing:1.524110pt;}
.ls2{letter-spacing:1.536402pt;}
.lsa{letter-spacing:1.672971pt;}
.ls5{letter-spacing:1.676385pt;}
.ls8{letter-spacing:1.690042pt;}
.lsc{letter-spacing:1.693456pt;}
.ls4{letter-spacing:2.040341pt;}
.ls9{letter-spacing:2.048536pt;}
.ws11{word-spacing:-1.614246pt;}
.wsb{word-spacing:-1.559618pt;}
.wse{word-spacing:-1.341108pt;}
.ws10{word-spacing:-0.898624pt;}
.ws9{word-spacing:-0.013657pt;}
.ws4{word-spacing:-0.002731pt;}
.ws6{word-spacing:-0.002402pt;}
.wsf{word-spacing:-0.001511pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.005463pt;}
.ws1{word-spacing:0.009218pt;}
.ws5{word-spacing:0.013657pt;}
.ws2{word-spacing:0.019120pt;}
.wsd{word-spacing:0.021851pt;}
.wsa{word-spacing:0.024582pt;}
.wsc{word-spacing:0.030045pt;}
.ws7{word-spacing:4.730751pt;}
.ws8{word-spacing:14.293315pt;}
._d{margin-left:-14.293315pt;}
._0{margin-left:-2.261583pt;}
._1{margin-left:-1.084700pt;}
._f{width:1.559618pt;}
._e{width:3.165670pt;}
._c{width:4.730751pt;}
._5{width:6.084151pt;}
._8{width:22.176422pt;}
._2{width:68.397530pt;}
._7{width:74.878072pt;}
._9{width:96.747213pt;}
._6{width:102.766835pt;}
._3{width:111.300010pt;}
._4{width:112.839485pt;}
._b{width:118.706832pt;}
._a{width:1497.949295pt;}
.fs9{font-size:10.064797pt;}
.fs8{font-size:15.112388pt;}
.fs5{font-size:23.885925pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:24.022152pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y1{bottom:26.950667pt;}
.y2{bottom:27.572000pt;}
.y0{bottom:40.000000pt;}
.y3{bottom:47.920000pt;}
.y4{bottom:65.696800pt;}
.y5{bottom:83.480000pt;}
.y44{bottom:142.422667pt;}
.y43{bottom:143.406667pt;}
.y2f{bottom:148.773333pt;}
.y2e{bottom:162.570667pt;}
.y38{bottom:172.369333pt;}
.y37{bottom:176.929333pt;}
.y42{bottom:188.622533pt;}
.y34{bottom:200.878933pt;}
.y33{bottom:207.680000pt;}
.y2d{bottom:214.405600pt;}
.y2c{bottom:225.766667pt;}
.y2b{bottom:260.228400pt;}
.y31{bottom:262.400000pt;}
.y2a{bottom:266.449200pt;}
.y3f{bottom:272.779733pt;}
.y3e{bottom:281.141333pt;}
.y30{bottom:283.834667pt;}
.y41{bottom:317.233333pt;}
.y40{bottom:321.537333pt;}
.y39{bottom:327.393333pt;}
.y3b{bottom:336.221333pt;}
.y3a{bottom:337.957333pt;}
.y32{bottom:343.305333pt;}
.y45{bottom:369.690667pt;}
.y29{bottom:390.986400pt;}
.y28{bottom:403.860000pt;}
.y27{bottom:442.538133pt;}
.y3d{bottom:444.276000pt;}
.y36{bottom:444.349867pt;}
.y26{bottom:455.814933pt;}
.y35{bottom:457.072000pt;}
.y3c{bottom:457.668000pt;}
.ya{bottom:532.546667pt;}
.y9{bottom:546.946667pt;}
.y8{bottom:561.613333pt;}
.y4a{bottom:588.282933pt;}
.y49{bottom:601.082933pt;}
.y25{bottom:605.362667pt;}
.y48{bottom:613.884000pt;}
.y24{bottom:618.162667pt;}
.y23{bottom:630.962667pt;}
.y51{bottom:635.106667pt;}
.y17{bottom:645.558667pt;}
.y4c{bottom:648.195467pt;}
.y4b{bottom:650.080267pt;}
.y4d{bottom:655.961333pt;}
.y4e{bottom:665.788000pt;}
.y50{bottom:695.975793pt;}
.y4f{bottom:700.468000pt;}
.y47{bottom:706.465333pt;}
.y46{bottom:719.265333pt;}
.y1a{bottom:752.333333pt;}
.y11{bottom:776.545333pt;}
.y10{bottom:789.345333pt;}
.y1b{bottom:796.062667pt;}
.yf{bottom:802.145333pt;}
.y1d{bottom:808.066667pt;}
.ye{bottom:814.945333pt;}
.y1e{bottom:817.773333pt;}
.yd{bottom:827.745333pt;}
.y1f{bottom:831.959067pt;}
.yc{bottom:840.545333pt;}
.y1c{bottom:843.953333pt;}
.y20{bottom:846.145733pt;}
.yb{bottom:855.212000pt;}
.y21{bottom:860.332400pt;}
.y22{bottom:874.519067pt;}
.y19{bottom:876.981333pt;}
.y18{bottom:892.682667pt;}
.y12{bottom:920.972000pt;}
.y14{bottom:921.904800pt;}
.y16{bottom:921.905333pt;}
.y13{bottom:926.300133pt;}
.y15{bottom:927.233733pt;}
.y7{bottom:952.085333pt;}
.y6{bottom:979.896533pt;}
.he{height:9.662205pt;}
.hd{height:12.059686pt;}
.hb{height:16.729707pt;}
.hc{height:16.801406pt;}
.ha{height:16.815507pt;}
.h9{height:23.384320pt;}
.h7{height:26.030059pt;}
.h2{height:29.283816pt;}
.h3{height:30.082745pt;}
.h6{height:33.425272pt;}
.h5{height:39.045088pt;}
.h8{height:40.110326pt;}
.h4{height:46.795381pt;}
.h1{height:982.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x5{left:55.852800pt;}
.x2{left:59.530533pt;}
.x3{left:60.544267pt;}
.x4{left:61.877467pt;}
.x8{left:70.123733pt;}
.x7{left:71.837867pt;}
.x33{left:75.526000pt;}
.x34{left:89.650345pt;}
.x32{left:110.958400pt;}
.x30{left:164.422667pt;}
.x31{left:168.666933pt;}
.xb{left:183.576000pt;}
.x9{left:184.490667pt;}
.xc{left:190.916000pt;}
.xa{left:191.830667pt;}
.x17{left:214.292000pt;}
.x1a{left:215.577333pt;}
.x18{left:227.569867pt;}
.x19{left:230.421333pt;}
.x16{left:234.704267pt;}
.x15{left:236.705333pt;}
.x14{left:297.247733pt;}
.x13{left:313.183733pt;}
.x2d{left:322.392000pt;}
.x2c{left:326.146667pt;}
.x1d{left:335.994667pt;}
.x6{left:352.660000pt;}
.x12{left:358.651200pt;}
.x1e{left:362.598667pt;}
.x11{left:364.324933pt;}
.xe{left:373.638667pt;}
.x1f{left:375.765600pt;}
.x1b{left:385.764000pt;}
.x1c{left:398.112800pt;}
.x10{left:401.060000pt;}
.x2a{left:454.697333pt;}
.x2b{left:467.976267pt;}
.xf{left:476.985333pt;}
.x22{left:483.637333pt;}
.x29{left:485.552000pt;}
.x24{left:495.705333pt;}
.x23{left:498.192000pt;}
.x2f{left:530.189333pt;}
.x21{left:538.552267pt;}
.x20{left:544.969333pt;}
.x25{left:576.258667pt;}
.xd{left:611.508000pt;}
.x28{left:615.845067pt;}
.x27{left:622.926667pt;}
.x2e{left:630.902667pt;}
.x26{left:642.257333pt;}
.x1{left:674.157333pt;}
}
